icon: mdi:cellphone-link
path: devices
cards:
  - type: horizontal-stack
    cards:
    - type: entities
      title: Florian
      show_header_toggle: false
      entities:
        - entity: device_tracker.pixely
          name: Standort
        - entity: sensor.pixely_akkufullstand
          name: Handy-Akku
          icon: mdi:battery
    - type: entities
      title: Jenny
      show_header_toggle: false
      entities:
        - entity: device_tracker.sm_g985f
          name: Standort
        - entity: sensor.samsung_s20_battery_level
          name: Handy-Akku
          icon: mdi:battery
  - type: horizontal-stack
    cards:
    - type: entities
      title: WOL Florian
      show_header_toggle: false
      entities:
        - entity: switch.desktop_wol
          name: Desktop-PC
          icon: mdi:desktop-classic
    - type: entities
      title: WOL Jenny
      show_header_toggle: false
      entities:
        - entity: switch.desktop_jenny_wol
          name: Desktop-PC Ronny
          icon: mdi:desktop-classic
  - type: entities
    title: Wallboard
    show_header_toggle: false
    entities:
      - entity: switch.wallboard_display
        name: Display
        icon: mdi:tablet

  - type: custom:battery-state-card
    title: "Batterie Übersicht"
    sort_by_level: "asc"
    #collapse: 4
    filter:
      include:
        - name: entity_id
          value: "*_battery_level"
        - name: attributes.device_class
          value: battery
        - name: attributes.battery_level
          operator: "exists"
      exclude:
        - name: state
          operator: "matches"
          value: "/charging|discharging/i"
        - name: entity_id
          operator: "matches"
          value: "/samsung|pixel/i"
        - name: state
          operator: ">"
          value: 99
        - name: attributes.friendly_name # require a friendly_name
          operator: "="
          value: 
    bulk_rename:
      - from: "Batterie"
      - from: "Battery"
      - from: "Power"